# Generated by Django 2.2.3 on 2019-07-27 19:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('items', '0007_auto_20190727_1324'),
    ]

    operations = [
        migrations.AlterField(
            model_name='itemtype',
            name='type',
            field=models.IntegerField(choices=[('Face-Guard', 'Face-Guard'), ('Body-Armor', 'Body-Armor'), ('Leg-Armor', 'Leg-Armor'), ('Weapon', 'Weapon'), ('Boost-Item', 'Boost-Item')]),
        ),
    ]